tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ulrich Stärk (JIRA) <j...@apache.org>
Subject [jira] Updated: (TAP5-1033) upgrade selenium dependencies to 1.0.3
Date Wed, 31 Mar 2010 14:47:27 GMT

     [ https://issues.apache.org/jira/browse/TAP5-1033?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ulrich Stärk updated TAP5-1033:
-------------------------------

    Affects Version/s: 5.1.0.7
        Fix Version/s: 5.1.0.8

fixed this in the 5.1 branch as well

> upgrade selenium dependencies to 1.0.3
> --------------------------------------
>
>                 Key: TAP5-1033
>                 URL: https://issues.apache.org/jira/browse/TAP5-1033
>             Project: Tapestry 5
>          Issue Type: Improvement
>          Components: tapestry-test
>    Affects Versions: 5.2, 5.1.0.7
>            Reporter: Ulrich Stärk
>            Assignee: Ulrich Stärk
>            Priority: Minor
>             Fix For: 5.2.0, 5.1.0.8
>
>   Original Estimate: 0h
>  Remaining Estimate: 0h
>
> The current selenium version (1.0.1) doesn't support Firefox 3.6. 1.0.3 does.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message